По вашему запросу ничего не найдено. - Страница 965

Всего объявлений
Белый Хендай Санта Фе, объемом двигателя 2.2 л и пробегом 220 тыс. км за 11920 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
11 920 $
534 135 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11920)) }} грн
Дизель 2.2 л.
Автомат
220 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
CA0966PC
Авто на свої роки в дуже гарному стані повністю обслужений двигун ходова і кпп на відміну клімат заправлений двигун шепче росхід радує дуже ...
Черный Фольксваген Гольф, объемом двигателя 1.6 л и пробегом 230 тыс. км за 5509 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 509 $
246 582 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5509)) }} грн
Бензин 1.6 л.
Ручная / Механика
230 тис. км
Путивль
Проверено по номеру по базе МВД
BM5362EE
Гольф 5 1.6 FSI в гарному стані не гнилий вся ходова перебрана всі задні сайленблоки стойки передні задни нові не проїхав навіть 200 км маши...
Серый Сеат Алтеа, объемом двигателя 2 л и пробегом 144 тыс. км за 5500 $, фото 1 на Automoto.ua
С VIN-кодом
22.08.2026
5 500 $
246 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Бензин 2 л.
Автомат
144 тис. км
Одесса
Проверено по номеру по базе МВД
BH5021PI
Машина в хорошем состоянии, был один владелиц, гаражное хранение, имеються небольшие вмятины и царапины на корпусе.
Зеленый Шевроле Лачетти, объемом двигателя 1.8 л и пробегом 250 тыс. км за 3501 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
3 501 $
156 739 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3501)) }} грн
Газ/бензин 1.8 л.
Ручная / Механика
250 тис. км
Васильков
Проверено по номеру по базе МВД
AI2539AO
Продам автомобіль Шевроле Лачеті. На ходу має незначні сліди використання. Обєм 1.8. Газ- бензин. Торг при огляді
Серый Опель Зафира, объемом двигателя 1.6 л и пробегом 249 тыс. км за 5197 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 197 $
232 617 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5197)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
249 тис. км
Умань
Проверено по номеру по базе МВД
BK6745IO
Заміна всієї ходової, нові амортизатори,решта по телефону
Зеленый Дэу Сенс, объемом двигателя 1.3 л и пробегом 171 тыс. км за 2200 $, фото 1 на Automoto.ua
С VIN-кодом
21.08.2026
2 200 $
98 494 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2200)) }} грн
Бензин 1.3 л.
Ручная / Механика
171 тис. км
Одесса
Проверено по номеру по базе МВД
HH7133AE
Авто на полном боевом ходу. Вложений не требует. Звоните все расскажу.
Красный Тойота Камри, объемом двигателя 2.36 л и пробегом 203 тыс. км за 5000 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 000 $
223 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Газ пропан-бутан \ Бензин 2.36 л.
Автомат
203 тис. км
Моршин
Проверено по номеру по базе МВД
BC8145IO
Продам авто. Ціна не фінальна - можливий торг в межах розумного. По кузову є багато нюансів, стан видно на фото. По технічній частині - маши...
Серый Опель Астра, объемом двигателя 1.6 л и пробегом 256 тыс. км за 5300 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 300 $
237 228 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5300)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
256 тис. км
Полтава
Проверено по номеру по базе МВД
BI9916II
Opel Astra H 2007 • 1.6 бензин/газ Продам надійний та економний Opel Astra H 2007 року. ? Двигун 1.6 (бензин/газ) – працює відмінно як на ...
Серый БМВ 3 Серия, объемом двигателя 2 л и пробегом 290 тыс. км за 5784 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 784 $
259 123 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5784)) }} грн
Бензин 2 л.
Ручная / Механика
290 тис. км
Александрия
Проверено по номеру по базе МВД
DI9747AH
Есть нюансы. Подробности по телефону. Хороший торг
Оранжевый Чери Кимо, объемом двигателя 1.3 л и пробегом 128 тыс. км за 2400 $, фото 1 на Automoto.ua
С VIN-кодом
21.08.2026
2 400 $
107 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2400)) }} грн
Бензин 1.3 л.
Ручная / Механика
128 тис. км
Подольск (Котовск)
Проверено по номеру по базе МВД
BH9610MT
Черик на полном ходу, вложений не требует,с доками всё ок, Любой вид переоформления.
Черный Мерседес В124, объемом двигателя 2 л и пробегом 80 тыс. км за 808 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
808 $
36 174 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 808)) }} грн
Газ/бензин 2 л.
Ручная / Механика
80 тис. км
Киев
Проверено по номеру по базе МВД
BO3167AK
Машинка на ходу поставленый вазовский карб есть газ но отключен по причине не герметичности трубки заправки порогов нет салон перед кожа зад...
Черный Фольксваген Гольф, объемом двигателя 1.4 л и пробегом 242 тыс. км за 5336 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
5 336 $
238 839 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5336)) }} грн
Бензин 1.4 л.
Ручная / Механика
242 тис. км
Ровно
Проверено по номеру по базе МВД
BK3254CM
Продам Golf 5 1.4 МРІ Механіка Повністю на ходу Простий надійний атмосферний двигун Мотор коробка супер Охайний збережений салон Автомобіль ...